Re: 2.2.18 version cant login at start


From: root <root@klamath.demon.co.uk>
Subject: Re: 2.2.18 version cant login at start
Date: Tue, 9 Jan 2001 10:10:09 +0000

Next Article (by Subject): Re: 2.2.18 version cant login at start Amon Ott
Previous Article (by Subject): Re: 2.2.18 version cant login at start "john huttley"
Top of Thread: 2.2.18 version cant login at start "john huttley"
Next in Thread: Re: 2.2.18 version cant login at start Amon Ott
Articles sorted by: [Date] [Author] [Subject]


On Tue, Jan 09, 2001 at 07:56:32AM +1300, john huttley wrote:
> Subsequent to my last post I've recompiled a maintenance 2.2.18
> kernel. Definately compiling with kgcc -- I can see it--.
> 
> This time I booted to single user mode.
> 
> When trying to run any command, the result is
> 
> init: must be superuser.

I get exactly this same problem with 2.1.18+v1.1.0, on Debian Linux 2.2.
Using 1.1.1-pre on 2.4.0-final was fine, however, and now appears to be
working without problems..

	-is-
-
To unsubscribe from the rsbac list, send a mail to
majordomo@rsbac.org with
unsubscribe rsbac
as single line in the body.

Next Article (by Subject): Re: 2.2.18 version cant login at start Amon Ott
Previous Article (by Subject): Re: 2.2.18 version cant login at start "john huttley"
Top of Thread: 2.2.18 version cant login at start "john huttley"
Next in Thread: Re: 2.2.18 version cant login at start Amon Ott
Articles sorted by: [Date] [Author] [Subject]


Go to Compuniverse LWGate Home Page.